{% extends "src/html/_template.njk" %}
{% set title = "Mideon_Дизайнерам_Desktop" %}
{% block main %}

    <div class="advantages">
        <div class="container">
            <div class="section-header advantages__header">
                <h1 class="section-header__title">Преимущества <br class="hide-md">сотрудничества с нами</h1>
                <div class="section-header__text">Mideon стала первопроходцем в направлении изготовления зеркал!</div>
            </div><!-- .advantages__header -->
            <div class="advantages__group">
                <div class="advantages-primary">
                    <div class="advantages-primary__image">
                        <img src="img/advantage_image__01.jpg" class="img-cover" alt="">
                    </div>
                    <div class="advantages-primary__number">
                        <span>01.</span>
                    </div>
                    <div class="advantages-primary__content">
                        <div class="advantages-primary__icon">
                            <svg class="ico-svg" viewBox="0 0 55 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__09" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-primary__title">Работа по дизайн-<br/>проекту</div>
                        <div class="advantages-primary__text">
                            Мы специализируемся на реализации нестандартных и сложных проектов, выполняя зеркала согласно вашим дизайн-проектам и техническим требованиям.
                        </div>
                    </div>
                </div><!-- .advantages-primary -->
                <div class="advantages__secondary">
                    <div class="advantages-item">
                        <div class="advantages-item__num">02.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 43 56" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__01" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">Уникальность и <br/>индивидуальность</div>
                        <div class="advantages-item__text">Мы разрабатываем и производим зеркала эксклюзивных форм и дизайна по вашим проектам, позволяя создавать неповторимые интерьеры и подчеркивать индивидуальность ваших клиентов.</div>
                    </div><!-- .advantages-item -->
                    <div class="advantages-item">
                        <div class="advantages-item__num">03.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 55 56" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__02" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">Высокое качество <br/>материалов и технологий</div>
                        <div class="advantages-item__text">Используем только лучшие материалы, гарантирующие долговечность и безопасность зеркал. Наши технологии отвечают самым высоким стандартам, обеспечивая идеальное качество изделий.</div>
                    </div><!-- .advantages-item -->
                    <div class="advantages-item">
                        <div class="advantages-item__num">04.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 55 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__03" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">Персонализированная <br>поддержка</div>
                        <div class="advantages-item__text">Выделенный персональный менеджер будет сопровождать вас на каждом этапе сотрудничества, оперативно помогая в решении любых вопросов и предоставляя консультации по всем аспектам работы с зеркалами.</div>
                    </div><!-- .advantages-item -->
                    <div class="advantages-item">
                        <div class="advantages-item__num">05.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 55 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__04" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">Широкий ассортимент <br>продукции</div>
                        <div class="advantages-item__text">Наш каталог включает зеркала в раме и багете, зеркала с подсветкой, необычные формы, напольные и дизайнерские зеркала, что позволяет подобрать оптимальное решение для любого интерьера.</div>
                    </div><!-- .advantages-item -->
                </div><!-- .advantages__secondary -->
            </div><!-- .advantages__group -->
            <div class="advantages__group">
                <div class="advantages__secondary">
                    <div class="advantages-item">
                        <div class="advantages-item__num">06.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 55 56" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__05" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">Профессионализм <br>и опыт</div>
                        <div class="advantages-item__text">Наша команда состоит из опытных мастеров и конструкторов, способных воплотить ваши самые смелые идеи и обеспечить идеальное качество конечного продукта.</div>
                    </div><!-- .advantages-item -->
                    <div class="advantages-item">
                        <div class="advantages-item__num">07.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 55 56" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__06" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">3D-моделирование и <br>визуализация</div>
                        <div class="advantages-item__text">Мы предоставляем дизайнерам доступ к нашей библиотеке 3D-моделей, что значительно упрощает процесс интеграции зеркал в ваши дизайн-проекты.</div>
                    </div><!-- .advantages-item -->
                    <div class="advantages-item">
                        <div class="advantages-item__num">08.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 54 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__07" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">Прозрачность и <br>открытость</div>
                        <div class="advantages-item__text">Мы стремимся к открытому и честному сотрудничеству, поэтому всегда готовы предоставить всю необходимую информацию о нашей продукции, услугах и условиях сотрудничества.</div>
                    </div><!-- .advantages-item -->
                    <div class="advantages-item">
                        <div class="advantages-item__num">09.</div>
                        <div class="advantages-item__icon">
                            <svg class="ico-svg" viewBox="0 0 55 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__08" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-item__title">Четкость исполнения <br>обязательств</div>
                        <div class="advantages-item__text">Мы строго соблюдаем все условия договора и быстро реагируем на возможные гарантийные случаи, поддерживая высокий уровень доверия между нами и нашими партнерами.</div>
                    </div><!-- .advantages-item -->
                </div><!-- .advantages__secondary -->
                <div class="advantages-primary">
                    <div class="advantages-primary__image">
                        <img src="img/advantage_image__02.jpg" class="img-cover" alt="">
                    </div>
                    <div class="advantages-primary__number">
                        <span>10.</span>
                    </div>
                    <div class="advantages-primary__content">
                        <div class="advantages-primary__icon">
                            <svg class="ico-svg" viewBox="0 0 55 57" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#advantages_icon__10" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="advantages-primary__title">Удобство оплаты! Все <br/>способы, включая НДС</div>
                        <div class="advantages-primary__text">
                            Мы предлагаем различные варианты оплаты для наших партнеров - дизайнеров и архитекторов, включая безналичный и наличный расчет, оплату банковской картой или через систему СБП, лично или дистанционно, а также оплату с НДС и без, что упрощает процесс заключения договоров и учета расходов.
                        </div>
                    </div>
                </div><!-- .advantages-primary -->
            </div><!-- .advantages__group -->
        </div>
        <div class="side-line side-line--right">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </div><!-- .advantages -->

    {% include "src/html/examples.njk" %}

    <div class="interaction-block">
        <div class="container">
            <div class="reviews">
                <div class="reviews__top">
                    <div class="section-header reviews__header">
                        <div class="h2 section-header__title">Отзывы </div>
                        <div class="section-header__text">Отзывы от довольных клиентов</div>
                    </div><!-- .reviews__header -->
                    <div class="reviews__rating">
                        <div class="reviews-rating">
                            <div class="reviews-rating__value">
                                <span>4.8</span>
                            </div>
                            <div class="reviews-rating__content">
                                <div class="reviews-rating__star">
                                    <div class="rating rating--sm">
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews-rating__link">
                                    <a href="#">85 оценок на Houzz.ru</a>
                                </div>
                            </div>
                        </div><!-- .reviews-rating -->
                        <div class="reviews-rating">
                            <div class="reviews-rating__value">
                                <span>4.9</span>
                            </div>
                            <div class="reviews-rating__content">
                                <div class="reviews-rating__star">
                                    <div class="rating rating--sm">
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews-rating__link">
                                    <a href="#">85 оценок на Yell.ru</a>
                                </div>
                            </div>
                        </div><!-- .reviews-rating -->
                        <div class="reviews-rating">
                            <div class="reviews-rating__value">
                                <span>5.0</span>
                            </div>
                            <div class="reviews-rating__content">
                                <div class="reviews-rating__star">
                                    <div class="rating rating--sm">
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                        <div class="rating__item">
                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </div>
                                    </div>
                                </div>
                                <div class="reviews-rating__link">
                                    <a href="#">85 оценок на Яндекс</a>
                                </div>
                            </div>
                        </div><!-- .reviews-rating -->
                    </div><!-- .reviews__rating -->
                </div><!-- .reviews__top -->
                <div class="reviews__content">
                    <div class="swiper" data-reviews>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="review-item">
                                    <div class="review-item__main">
                                        <div class="review-item__image">
                                            <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                        </div><!-- .review-item__image -->
                                        <div class="review-item__info">
                                            <div class="review-item__wrap">
                                                <div class="review-item__author">Виктория</div>
                                                <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                <div class="review-item__rating">
                                                    <div class="rating">
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .review-item__info -->
                                    </div><!-- .review-item__main -->
                                    <div class="review-item__content">
                                        <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        <a href="#" class="review-item__link">
                                            <span>Весь отзыв на сайте</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div><!-- .review-item__content -->
                                </div><!-- .review-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="review-item">
                                    <div class="review-item__main">
                                        <div class="review-item__image">
                                            <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                        </div><!-- .review-item__image -->
                                        <div class="review-item__info">
                                            <div class="review-item__wrap">
                                                <div class="review-item__author">Виктория</div>
                                                <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                <div class="review-item__rating">
                                                    <div class="rating">
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .review-item__info -->
                                    </div><!-- .review-item__main -->
                                    <div class="review-item__content">
                                        <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        <a href="#" class="review-item__link">
                                            <span>Весь отзыв на сайте</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div><!-- .review-item__content -->
                                </div><!-- .review-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="review-item">
                                    <div class="review-item__main">
                                        <div class="review-item__image">
                                            <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                        </div><!-- .review-item__image -->
                                        <div class="review-item__info">
                                            <div class="review-item__wrap">
                                                <div class="review-item__author">Виктория</div>
                                                <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                <div class="review-item__rating">
                                                    <div class="rating">
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .review-item__info -->
                                    </div><!-- .review-item__main -->
                                    <div class="review-item__content">
                                        <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        <a href="#" class="review-item__link">
                                            <span>Весь отзыв на сайте</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div><!-- .review-item__content -->
                                </div><!-- .review-item -->
                            </div>

                            <div class="swiper-slide">
                                <div class="review-item">
                                    <div class="review-item__main">
                                        <div class="review-item__image">
                                            <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                        </div><!-- .review-item__image -->
                                        <div class="review-item__info">
                                            <div class="review-item__wrap">
                                                <div class="review-item__author">Виктория</div>
                                                <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                <div class="review-item__rating">
                                                    <div class="rating">
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .review-item__info -->
                                    </div><!-- .review-item__main -->
                                    <div class="review-item__content">
                                        <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        <a href="#" class="review-item__link">
                                            <span>Весь отзыв на сайте</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div><!-- .review-item__content -->
                                </div><!-- .review-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="review-item">
                                    <div class="review-item__main">
                                        <div class="review-item__image">
                                            <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                        </div><!-- .review-item__image -->
                                        <div class="review-item__info">
                                            <div class="review-item__wrap">
                                                <div class="review-item__author">Виктория</div>
                                                <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                <div class="review-item__rating">
                                                    <div class="rating">
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .review-item__info -->
                                    </div><!-- .review-item__main -->
                                    <div class="review-item__content">
                                        <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        <a href="#" class="review-item__link">
                                            <span>Весь отзыв на сайте</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div><!-- .review-item__content -->
                                </div><!-- .review-item -->
                            </div>
                            <div class="swiper-slide">
                                <div class="review-item">
                                    <div class="review-item__main">
                                        <div class="review-item__image">
                                            <img src="img/content/review_image.jpg" class="img-cover" alt="">
                                        </div><!-- .review-item__image -->
                                        <div class="review-item__info">
                                            <div class="review-item__wrap">
                                                <div class="review-item__author">Виктория</div>
                                                <div class="review-item__date">18 сентября 2022, 12:55</div>
                                                <div class="review-item__rating">
                                                    <div class="rating">
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                        <div class="rating__item">
                                                            <svg class="ico-svg" viewBox="0 0 20 19" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprites/sprite.svg#star_gold" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div><!-- .review-item__info -->
                                    </div><!-- .review-item__main -->
                                    <div class="review-item__content">
                                        <div class="review-item__text">Отличный и стильный товар. Рекомендую! Большой выбор товаров. Прекрасное и чудесное обслуживание!</div>
                                        <a href="#" class="review-item__link">
                                            <span>Весь отзыв на сайте</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div><!-- .review-item__content -->
                                </div><!-- .review-item -->
                            </div>
                        </div>
                    </div>
                </div><!-- .reviews__content -->
                <div class="reviews__nav">
                    <div class="control">
                        <button type="button" class="control__button" data-reviews-prev>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <button type="button" class="control__button" data-reviews-next>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
            </div><!-- .reviews -->
            <div class="faq">
                <div class="section-header faq__header">
                    <div class="h2 section-header__title">Часто задаваемые вопросы</div>
                    <div class="section-header__text">Вопросы, которые часто интересуют наших заказчиков</div>
                </div><!-- .reviews__header -->
                <div class="faq__content" data-spoilers>
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">01.</div>
                            <div class="faq-item__title">Возможно ли изготовление зеркал по индивидуальным размерам и формам?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">02.</div>
                            <div class="faq-item__title">Как происходит расчет стоимости индивидуальных изделий?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Стоимость индивидуальных изделий рассчитывается на основе материалов, размеров, формы и сложности выполнения проекта. Для получения точной стоимости, пожалуйста, свяжитесь с нашим менеджером, который оперативно поможет вам с расчетом.
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">03.</div>
                            <div class="faq-item__title">Какие условия доставки и установки зеркал?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы осуществляем доставку зеркал по Москве и области, а также в другие регионы России. Установка зеркал может быть выполнена нашими специалистами в день доставки. Более подробно со стоимостью услуг можно ознакомиться в разделе «Доставка и монтаж»
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">04.</div>
                            <div class="faq-item__title">Возможно ли изготовление зеркал по индивидуальным размерам и формам?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Да, мы специализируемся на изготовлении зеркал по индивидуальным размерам, формам и дизайну, основываясь на ваших проектах и технических требованиях.
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">05.</div>
                            <div class="faq-item__title">Какие скидки и вознаграждения предоставляются дизайнерам и архитекторам?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">06.</div>
                            <div class="faq-item__title">Можно ли получить образцы зеркал и материалов для презентации клиентам?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">07.</div>
                            <div class="faq-item__title">Где можно ознакомиться с вашим каталогом зеркал и 3D-моделями?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">08.</div>
                            <div class="faq-item__title">Сколько времени занимает изготовление зеркала по индивидуальному заказу?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">09.</div>
                            <div class="faq-item__title">Можете ли вы изготовить зеркало с подсветкой дополнительными опциями?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">10.</div>
                            <div class="faq-item__title">Возможно ли вернуть или обменять зеркало, если оно не подошло по размеру или дизайну?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">11.</div>
                            <div class="faq-item__title">Какие условия оплаты доступны для дизайнеров и архитекторов?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                    <div class="faq-item" data-spoiler>
                        <div class="faq-item__header" data-spoiler-control>
                            <div class="faq-item__num">12.</div>
                            <div class="faq-item__title">Можем ли мы сотрудничать с вами, если находимся в другом городе или стране?</div>
                        </div>
                        <div class="faq-item__content" data-spoiler-content>
                            <div class="faq-item__wrap">
                                Мы предлагаем специальные условия сотрудничества для дизайнеров и архитекторов, включая скидки на продукцию и дополнительные вознаграждения за привлечение новых клиентов. Условия скидок и вознаграждений уточняйте у нашего менеджера (ссылка на форму).
                            </div>
                        </div>
                    </div><!-- .faq-item -->
                </div><!-- .faq__content -->
                <div class="faq__decor">
                    <svg class="ico-svg" viewBox="0 0 746 313" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#decor" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </div><!-- .faq__decor -->
            </div><!-- .faq -->
        </div>
        <div class="side-line side-line--left">
            <div class="side-line__logo">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </div><!-- .interaction-block -->

    <div class="offer" id="offer-designer">
        <div class="offer__body">
            <div class="container">
                <div class="offer__main">
                    <div class="offer__content">
                        <div class="offer__header">Укажите свои <br>контактные данные</div>
                        <div class="offer__text">предпочтения и пожелания по обратной связи и мы свяжемся с Вами для подробного обсуждения</div>
                    </div>
                    <div class="offer__form">
                        <form>
                            <div class="form-group">
                                <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                    <input type="text" name="name" placeholder="Имя" required autocomplete="off">
                                </label><!-- .field -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <label class="field field--point" data-field data-field-error-text="Your message is not delivered">
                                    <input type="text" name="phone" placeholder="Телефон" required autocomplete="off">
                                </label><!-- .field -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <label class="field field--point" data-field>
                                    <textarea name="message" placeholder="Укажите ваши пожелания" autocomplete="off"></textarea>
                                </label><!-- .field -->
                            </div><!-- .form-group -->
                            <div class="form-group">
                                <label class="file-field" data-file>
                                    <input type="file" name="file" data-file-input>
                                    <i class="file-field__icon" data-file-icon>
                                        <svg class="ico-svg" viewBox="0 0 17 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#clip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <i class="file-field__uploaded" data-file-uploaded>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 7 5" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </i>
                                    <span class="file-field__content">
                                    <span class="file-field__placeholder" data-file-placeholder="Прикрепить файл (необязательно)">Прикрепить файл (необязательно)</span>
                                    <span class="file-field__info">Размер файла до 8 мб</span>
                                </span>
                                </label><!-- .file-field -->
                                <div class="offer__submit">
                                    <button class="btn btn-purple">
                                        <span>отправить заявку</span>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </button>
                                </div>
                            </div><!-- .form-group -->
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="offer__media">
            <div class="offer__media--sm">
                <img src="img/offer_media__sm_2.jpg" class="img-cover" alt="">
            </div>
            <div class="offer__media--xl">
                <img src="img/offer_media__xl_2.jpg" class="img-cover" alt="">
            </div>
        </div>
        <div class="offer__decor">
            <svg class="ico-svg" viewBox="0 0 313 746" xmlns="http://www.w3.org/2000/svg">
                <use xlink:href="img/sprites/sprite.svg#decor_vertical" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
            </svg>
        </div>
    </div><!-- .offer -->

{% endblock %}



{% block heading %}
    <div class="heading heading--designers">
        <div class="heading__body">
            <div class="container">
                <ul class="breadcrumb breadcrumb--inverse heading__breadcrumb">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link breadcrumb__link--home">
                            <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </li>
                    <li class="breadcrumb__item">Дизайнерам</li>
                </ul><!-- .breadcrumb -->
                <div class="heading__content">
                    <div class="heading__title">Уникальные зеркала для ярких интерьеров</div>
                    <div class="heading__text">Работаем с дизайнерами и архитекторами, предлагая индивидуальные решения и выгодные условия сотрудничества</div>
                    <div class="heading__button">
                        <a href="#offer-designer" class="btn btn-border" data-anchor>
                            <span>Сотрудничать с нами</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
            </div>
        </div><!-- .heading__body -->
        <div class="heading__media">
            <img src="img/heading_designers.jpg" class="img-cover" alt="">
        </div><!-- .heading__media -->
    </div><!-- .heading -->
{% endblock %}
